Bank Woori Saudara bugs - Bug #3159

[HR-Applicant Movement Wizard]perbaikan pada applicant movement wizard dimana jika applicant
akan melakukan transfer to employee, ada master data yang tidak tampil di menu wizard.

10/23/2024 11:53 AM - Muhammad Bintar

Status: Closed Start date: 10/23/2024
Priority: Normal Due date: 11/13/2024
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada applicant movement wizard dimana jika applicant akan melakukan
transfer to employee, ada master data yang tidak tampil di menu wizard. contoh nya work experience sehingga tidak bisa men
transfer ke employee master data.
History

#1 - 10/23/2024 04:43 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 11/01/2024 10:28 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Master data apa yg tidak tampil,

ini di cek kok applicant id : 00000108 tidak ada ya?

#3 - 11/04/2024 09:31 AM - Muhammad Bintar
- File clipboard-202411040931-sljx4.png added

- Assignee changed from Muhammad Bintar to shofwan shiddiq
coba di ganti ya palaki applicant id 00000109
Applicant Master Data

Minovaks Menu
Applicant ID: 00000103 Company ID: PT Bank Woori Saudara Indenesia 1306
e Applicant Status: In Process Job
#4 - 11/07/2024 11:06 AM - Muhammad Bintar

update :

md working experience,
md payroll basic data ,
md education.

tidak bisa ke transfer.

Family o Start Date End Date Company Position Job Address

Education 0 01/07/2024 | 01/07/2024 PTSINARMULIA  [TSUPPORT ITSUPPPORT  fdsfdfd
khusus master data family jika mau ditambahkan lagi, malah bukan nya bertambah tapi malah update yang sudah ada.

#5 - 11/12/2024 11:52 AM - Kezia Pawitra Yulianti
- Due date changed from 10/25/2024 to 11/13/2024

- Assignee changed from shofwan shiddiq to Tri Rizqiaty

#6 - 11/12/2024 02:40 PM - Tri Rizqiaty
- File clipboard-202411121439-qwqbs.png added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

Case ini terjadi krn enddate lebih kecil drpd effectivedate, jika dirubah maka akan muncul

Menu Action: Transfer to Employee
Employee ID: 11240007
Effective Date: 12/11/2024
Company ID: PT Bank Woori Saudara Indonesia 1906 Tbk
Payroll Group: Bank Woori Saudara
Start Date End Date Company Position Job

01/07/2024 | 31/12/999%9  PT SINAR MULIA  ITSUPPORT  IT SUPPPORT
#7 - 11/14/2024 09:49 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah di deploy ke bws
